header{position: relative;max-width: 1400px;min-width: 1000px;height: 214px;background: url("http://www.yamakisouken.com/xnfz/vlab_files/2023/150/0828/fl3n.jpg") center no-repeat;margin:0 auto}
.head{width: 1000px;height: 214px;margin: auto;position: relative}
.logo a{width: 100px;height: 30px;position: absolute;right:125px;top:85px;}
nav{position: absolute;top: 167px;left: 5px;width: 987px;height: 35px;background: url("http://www.yamakisouken.com/xnfz/vlab_files/2023/150/0829/18g1n.png") center no-repeat;}
nav li{float: left}
nav li a{text-decoration: none !important;font-size: 16px;color: #000;font-family: "Microsoft YaHei";line-height: 35px;display: block;padding: 0 15px;}
nav li a:hover{color: #ff8d1f  }
.content{max-width: 1400px;min-width: 1000px;height:826px;background: url("http://www.yamakisouken.com/xnfz/vlab_files/2023/150/0828/dkkv.png") center no-repeat;margin:0 auto}
/*???????*/
.contentA{margin: auto;width: 985px;height: 240px;padding-top:15px;}
.contentB{margin: auto;width: 985px;height: 245px;margin-top:31px;}
.contentC{margin: auto;width: 985px;height: 240px;margin-top:31px;}
.zxjs{width: 690px;height: 240px;float: left}
.zxjs .title{width: 667px;height: 35px;}
.zxjs .title_name{float: left;width:83px;height: 35px;text-align: center;line-height: 35px;color: #fff;font-family: "Microsoft YaHei";}
.zxjs .more{float: right;font-size: 13px;height: 30px;line-height: 43px; }
.zxjs .more a{color: #ffffff;text-decoration: none }
.zxjs_nr{width:690px;height: 215px;}
.zxjs_nr .left{float: left;width: 250px;height: 200px;}
.zxjs_nr .left a{display: block;margin:14px 19px;width: 220px;height:173px;}
.zxjs_nr .left img{float: left;width: 220px;height:173px;}
.right{width: 420px;height: 185px;float: left;margin:10px;}
.right p{text-align:Justify;text-justify:distribute;line-height: 25px;font-size: 13px;font-family: "Microsoft YaHei";text-indent: 2em}
/*???????*/
.zxsp{width:277px;height: 240px;float: left;margin-left: 18px;}
.zxsp .title{width: 250px;height: 35px;}
.zxsp .title_name{float: left;width:83px;height: 35px;text-align: center;line-height: 35px;color: #fff;font-family: "Microsoft YaHei";}
.video{width: 277px;}
.video a{display: block;width: 253px;margin: auto;margin-top: 10px;}
.video #videoPlayerFrame{
    display: block;
    width: 253px;
    margin: auto;
    margin-top: 10px;    
    height: 181px;
    background: url('http://www.yamakisouken.com/xnfz/vlab_files/2023/150/0829/1cvh0.png') no-repeat center;
}

/*??????*/
.syzy{width: 690px;height: 245px;float: left}
.syzy .title{width: 667px;height: 35px;}
.syzy .title_name{float: left;width:83px;height: 35px;text-align: center;line-height: 35px;color: #fff;font-family: "Microsoft YaHei";}
.syzy .more{float: right;font-size: 13px;height: 30px;line-height: 43px; }
.syzy .more a{color: #ffffff;text-decoration: none }
.syzy_nr{width: 688px;height: 240px;}
.syzy_nr span{display: block;width: 315px;height: 49px;float: left;margin: 14px 0 0 18px;}
.syzy_nr a{text-align: right;padding-right: 34px;font-size: 15px;text-decoration: none;color: #000;display: block;line-height: 49px;}
.icon-1{background: url("http://www.yamakisouken.com/xnfz/vlab_files/2023/150/0828/hleg.png") no-repeat}
.icon-2{background: url("http://www.yamakisouken.com/xnfz/vlab_files/2023/150/0828/lm5j.png") no-repeat}
.icon-3{background: url("http://www.yamakisouken.com/xnfz/vlab_files/2023/150/0829/ocr7.png") no-repeat}
.icon-4{background: url("http://www.yamakisouken.com/xnfz/vlab_files/2023/150/0829/qddc.png") no-repeat}
.icon-5{background: url("http://www.yamakisouken.com/xnfz/vlab_files/2023/150/0829/mcr6.png") no-repeat}
.icon-6{background: url("http://www.yamakisouken.com/xnfz/vlab_files/2023/150/0829/ue8c.png") no-repeat}
/*?????*/
.tzyw{width:277px;height: 245px;float: left;margin-left: 18px;}
.tzyw .title{width: 257px;height: 35px;}
.tzyw .title_name{float: left;width:83px;height: 35px;text-align: center;line-height: 35px;color: #fff;font-family: "Microsoft YaHei";}
.tzyw .more{float: right;font-size: 13px;height: 30px;line-height: 43px; }
.tzyw .more a{color: #ffffff;text-decoration: none }
.tzyw_list{margin: auto;width:277px;font-size: 13px;}
.tzyw_list ul{width:267px;margin:25px 0 0 10px;*margin: 10px  0 0 10px; /*IE7*/}
.tzyw_list ul li{margin-top: 10px;height: 20px;}
.tzyw_list ul li a:hover{color: #ff6600}
.tzyw_list ul li a ,.tzyw_list ul li label{margin-left:5px;color: #535353 ;float: left;text-decoration: none}
.tzyw_list ul li div{display: none;float: left;width: 33px;height: 15px;background: url("http://www.yamakisouken.com/xnfz/vlab_files/2023/150/0829/1av7j.png") no-repeat}

/*???????*/
.cgzs .title{height: 35px;}
.cgzs .title_name{height: 35px;text-align: center;line-height:25px;color: #fff;font-family: "Microsoft YaHei";}
.cgzs{width:980px;height: 240px;margin: auto}
.cgzs_gd{width:980px;height: 192px;margin: auto;position: relative;margin-top: 10px;}
.cgzs_gd li{width: 223px;height: 192px;background: url(".http://www.yamakisouken.com/xnfz/vlab_files/2023/150/0829/12evv.png") no-repeat;float: left;margin-left:8px;}
.cgzs_gd li:hover{background: url("http://www.yamakisouken.com/xnfz/vlab_files/2023/150/0829/14f92.png") no-repeat;}
.cgzs_gd li>a{display: block;margin: auto;width:210px;margin-top:6px;}
.cgzs_gd li img{width:210px;height:156px;}
.tempWrap{margin: auto}

footer{position: relative;max-width: 1400px;min-width:1000px;margin:0 auto;}
.foot_top{width:100%;height:77px;background: #133e68  }
.foot_box{width: 990px;height:77px;margin:0 auto;padding-top:20px;}
.foot_nr{width:990px;height: 25px;line-height: 22px}
.foot_nr span {float: right;font-size: 13px;display: block;color:#fff;margin-left: 20px}
.foot_nr a{text-decoration: none;line-height: 22px;font-family:"Microsoft YaHei";font-size: 13px;display: block;color:#fff;}
.hb-1{float: left}
.hb-2{float: right}
.foot_bottom{width:100%;height: 45px;background: #115291;}
.foot_nr2{width:990px;height:45px;margin: auto;}
.foot_nr2 a{line-height:45px;display: block;font-family:"Microsoft YaHei";font-size: 13px;color:#fff;}

/*二级页面*/
.categoryContent ul li{
    background-color: #fff;
    margin-bottom: 20px;
    padding: 20px;
    width: 545px;
}


.pull-left{
    float: left;
}

.pull-right{
    float: right;
}

.categoryContent ul li a {
    width: 420px;
    height:65px;
    color: inherit;
    display: block;
    padding: 12px 30px 10px 100px;
    position: relative;
    text-decoration: none;
}


.infoTitle{
    font-size: 16px;
}
.infoBrief{
    font-size: 12px;
    line-height: 20px;
    color: #777;
    padding-top: 5px;
}

.content_left {
    width:220px;
    float:left;
    background-color: #fff;
}

.left_title {
    font-size: 21px;
    font-weight: bold;
    color: #fff;
    padding: 20px;
    background:url("https://vslab.gxu.edu.cn/vlab_files/2022/222/0975/4179v.png") #1d6bba 190px center no-repeat;
    margin-bottom: 15px;
}

.monitor_list {
    color: #5b5b5b;
}


.monitor_list>li {
    height: 50px;
    line-height:50px;
    
    border-bottom: 1px solid #eee;
    cursor: pointer;
    font-size: 16px;
    position: relative;
}
.monitor_list>li a{
    display: block;
    cursor: pointer;
    color: #5b5b5b;
    padding: 0 24px;
    text-decoration: none;
}
.monitor_list>li a.current{
    color: #fff !important;
    background: #2ba1d7;
}


.monitor_list>li a:hover{
    color:#333;
}

.content_right {
    width: 757px;
    min-height:415px;
    float:right;
    background-color:#fff;
    padding-bottom:30px;
    margin-bottom:30px;
}
.sub-title {
    height: 80px;
    line-height: 80px;
    text-align: right;
    padding: 0 5px;
    color: #999;
    border-bottom: #ececec 1px solid;
    position: relative;
    margin-bottom: 10px;

}

.sub-title>span {
    position: absolute;
    left:12px;
    font-size: 18px;
    color: #333;
    border-bottom: #444 2px solid;
}

.sub-title a {
    text-align: right;
    color:#999;
    text-decoration: none;
}

.sub-title a:hover {
    color:#0b3b9d;
}
.elList {
    margin-top: -1px;
    padding: 0 10px;
    min-height:250px;
}
.sub-list li {
    height: 80px;
    line-height: 80px;
}
.elList>li {
    height: 60px;
    line-height: 60px;
    border-bottom: 1px solid #eee;
    padding: 0 10px;
}
.elList>li>a {
    color: #3e3e3e;
    display: block;
    overflow: hidden;
  
    text-overflow: ellipsis;
    white-space: nowrap;
    text-decoration:none;
}
.sub-list li span {
    float: right;
    color: #c5c5c5;
}
.elList>li:hover{
    background: #f5f5f5;
}
.elList>li:hover a{
    color: #333;
}


.page {text-align: center;margin-top: 20px;margin-bottom: 20px;font-size:14px;color: #666666;}
.page span {border: 1px solid #ccc;color: #727272;padding:5px 10px;cursor: pointer;}
.page span:hover {color: #fff;text-decoration: none;background: #4976e8;border: 1px solid #4976e8;}
.title_info {
    width: 100%;
    color: #888;
    text-align: center;
    padding: 5px 0;
    font-size: 16px;
}
.articlePage {    color: #555;
    font-size: 16px;
    padding: 20px 40px;
    line-height: 2;
}
.articlePage h2 {    
    text-align: center;
    font-size: 27px;
    color: #333;
    font-weight: normal;
    border-bottom: 1px solid #ddd;
    padding-bottom: 15px;
    
}
.articlePage > p img {display: block;margin:10px auto;cursor:pointer;}
.articlePage > p {font-family:"Microsoft YaHei"; padding-top: 10px;
    text-align: justify;
    color: #666;
    text-indent: 2em;
    }
.articlePage table {margin:0 auto;}
.articlePage table td {text-align: left; color:#666;padding: 10px;}
.articlePage table td p{text-indent: 0;text-align:left;font-family: "Microsoft YaHei";color: #666;}
.articlePage object{margin-left: -2em;}


.article-detail > p {
    font-family:"Microsoft YaHei";
    line-height: 35px;
    padding-top: 10px;
    text-align: justify;
    color: #666;
    text-indent: 2em;
    font-size: 16px;
}
.article-detail > p{
    margin-left: 20px;
    margin-right: 20px;
    margin-top: 10px;
    text-indent: 2em;
    font-size: 14px;
    color: #666;
    font-family: "宋体";
    line-height: 25px;
}


.download-pic{
    display: block;
    width: 135px;
    height: 135px;
    background: url("../img/download.png") no-repeat center;
    position: absolute;
    top:30px;
    right:-155px;
}

.article-detail{
    /*padding-top:30px;*/
}


.content1{
    width: 982px;
    margin: 0 auto;
    margin-top: 20px;
    margin-bottom: 20px;
}
}